.about-us-navigation .nav {
    flex-wrap: unset;
    width: 100%;
    overflow: scroll;
}

.about-us-navigation .nav::-webkit-scrollbar {
    height: 0 !important;
    display: none;
}

.about-us-navigation .nav {
    -ms-overflow-style: none;
}

.about-us-navigation .nav {
    overflow: -moz-scrollbars-none;
}

.about-us-navigation .nav .nav-item div {
    font-size: 1.125rem;
    padding: 1.25rem 0.3rem 1rem 0.3rem;
    margin: 0 2rem;
    cursor: pointer;
}

.about-us-navigation .nav .nav-item .active {
    border-bottom: 0.1875rem solid #2F79ED;
}
.jump-netaverse{
    color: #434343;
}
.jump-netaverse:hover{
    color: #434343;
}

.link-box{
    text-align: center;
    /*width: 100%;*/
    /*height: 35rem;*/
    padding-bottom: 5rem;
}
.link-img{
    width: 1135px;
    height: 603px;
}
@media (max-width: 1400px) {
    .link-img{
        width: 783px;
        height: 416px;
    }
}

@media (max-width: 1200px) {
    .link-img{
        width: 275px;
        height: 146px;
    }
}
